.card_mob
{  
display: inline-block;

overflow: visible;
}
 .card_mob a
{  
transition: transform 0.2s;
 -moz-transition: transform 0.2s;
 -webkit-transition: transform 0.2s;
 -o-transition: transform 0.2s;
 -ms-transition: transform 0.2s;
display:block;
overflow: visible;
}
.card_mob a:hover 
{
 margin-left:100px;
 margin-right:100px;
 position:relative;
 cursor: zoom-in;
 cursor: -moz-zoom-in;
 cursor: -webkit-zoom-in;
 transform: scale(2.0, 2.0);
 -moz-transform: scale(2.0, 2.0);
 -webkit-transform: scale(2.0, 2.0);
 -o-transform: scale(2.0, 2.0);
 -ms-transform: scale(2.0, 2.0);
overflow: visible;
z-index:1000;
}
.text
{
margin-right:10px;
}

 div#header 
{ 
 font-size:70px;
}  
.top_link_box
{ 
padding:5px;
margin:0px;
border-radius:20px;
}
.info_box_top
{
top:3px;
}
.submitbutton
{
 font-size: 18px;
}
.submitbutton_info
{
font-size:18px;
}
.submitbutton_warenkorb
{
width:auto;
}


.container_link_line
{
 padding:5px;
}
.container_info_line
{
margin-top:5px;
padding:5px;
}


ul#info_shop_img1
{
display:none;
}
ul#info_shop_img2
{
display:none;
}
ul#categories_shop_img1
{
 display:none;
}
ul#index_img1
{
display:none;
}
ul#index_img2
{
display:none;
}
ul#categories_shop_img2
{
display:none;
}
div#table_termine
{
width:100%;
}
table
{
width:300px;
font-size:18px;
}

.sub_line
{
margin:5px;
opacity:1.0;
}
.middle_line
{
margin:5px;
opacity:1.0;
}
.container_cat
{
padding:2px;
}
.middle_line
{
opacity:1.0;
}
h1
{
font-size:18px;
}
h6
{
margin-bottom: 30px;
font-size: 24px;  
}         





div#product
{
display:none;
visibility:hidden;
}
div#product_mob
{
visibility:visible;
display: flex;
}
.imageRowmob
{
width:180px;
}
div#textmob
{
visibility:visible;
display: inline;
}



#nav
{
position: relative;
top: auto;
left: auto;
}
#nav > a
{
padding:3px;
text-align: center;
font-size:20px;
text-decoration:none;
position: relative;
}
#nav > a:before,
#nav > a:after
{
position: absolute;
border: 2px solid #fff;
top: 35%;
left: 25%;
right: 25%;
}
#nav > a:after
{
top: 60%;
}
/* first level */

#nav > ul
{
height: auto;
display: none;
position: relative;
left: 0;
right: 0;
}
#nav:target > ul
{
display: block;
}
#nav > ul > li
{
width: 100%;
float: left;
list-style: none; 
}
#nav > ul > li > a
{
text-align: center;
padding: 3px; /* 20 (24) */ 
text-decoration:none;
}
#nav > ul > li
{
text-decoration:none;	
}
.container_link_line
{
display:none;
visibility : hidden;
}
.mob_line                         
{
display:inline-block;
visibility:visible;
position: relative;
}  
.mob_info_line
{ 
display:inline-block;
visibility:visible;
position: relative;
}


.table_warenkorb_check
{
display:none;
visibility : hidden;
}
.table_warenkorb_check_mob
{
display:inline;
visibility:visible;
}
div#hinweis
{
max-width: 260px;
margin-left:auto;
margin-right:auto;
}
.table_warenkorb
{
width:100%;
margin-bottom:20px;
}

.th_waren
{
font-size:13px;
text-align:left;
}
.th_waren_left
{
font-size:13px;
}
.th_waren_right
{
font-size:13px;
text-align:right;
}
.th_waren_center
{
font-size:13px;
text-align:center;
}
.td_waren
{
font-size:12px;
text-align:left;
}
.td_waren_right
{
font-size:12px;
text-align:right;
}
.td_waren_left
{
font-size:12px;
text-align:left;
}

.tr
{
font-size:13px;
}
div#table
{
width:100%;
}
.table_warenkorb_check_mob
{
display:inline-block;
visibility:visible;
width:100%;
}

.table_warenkorb_check
{
display:none;
visibility : hidden;
}
.content_warenkorb1
{
width:100%;
}
div#content
{


}




